<ART ID="05122" PID="2532" JID="139" BPAGE="5885" EPAGE="5895" PII="S0217751X10051220" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ASSOCIATED PRODUCTION OF SINGLE HEAVY <F>T</F>-QUARK IN THE LEFT&#x2013;RIGHT TWIN HIGGS MODEL AT THE LHC</MTI>
<RTI>Associated Production of Single Heavy <F>T</F>-Quark</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>YAO-BEI</FNM>
<SNM>LIU</SNM>
<EAD>liuyaobei@sina.com</EAD>
<X-REF REFID="S0217751X10051220AF001"></X-REF>
</AUT>
<AFF ID="S0217751X10051220AF001">Henan Institute of Science and Technology, Xinxiang 453003, <CNY>P. R. China</CNY></AFF>
<AUT>
<FNM>XUE-LEI</FNM>
<SNM>WANG</SNM>
<X-REF REFID="S0217751X10051220AF002"></X-REF>
</AUT>
<AFF ID="S0217751X10051220AF002">College of Physics and Information Engineering, Henan Normal University, Xinxiang 453007, <CNY>P. R. China</CNY></AFF>
</A-GRP>
<HIST>
<RE>11 August 2010</RE>
</HIST>
<ABST>
<P>The heavy <F>T</F>-quark is one of the most crucial ingredients in the left&#x2013;right twin Higgs model, which is introduced to cancel the largest contribution of the Standard Model top quark to the Higgs boson mass at one-loop level. In this paper, we study the relevant single heavy <F>T</F>-quark production processes, the <F>2 &#x2192; 2</F> partonic processes of <F>qb &#x2192; q&#x0027;T</F> and <F><TEX ID="S0217751X10051220M001">$qq^\prime \rightarrow \bar{b}T$</TEX></F>, the <F>2 &#x2192; 3</F> partonic processes of <F><TEX ID="S0217751X10051220M002">$q\bar{q}^\prime\rightarrow g\bar{b}T$</TEX></F> and <F><TEX ID="S0217751X10051220M003">$qg\rightarrow q^\prime\bar{b}T$</TEX></F> at the CERN LHC. Our numerical results show that the <F>2 &#x2192; 3</F> process can be quite important, as its cross-section is about 60% of that for the <F>2 &#x2192; 2</F> process at the LHC. We also show the <F>p<INF>T</INF></F> distribution and the rapidity distributions for out-going particles. For the <F>2 &#x2192; 3</F> process, the production rate of the <F><TEX ID="S0217751X10051220M004">$l^{+}\bar{\nu}_{l}bb\bar{b}\bar{b}j$</TEX></F> final state can be larger than 100 fb with reasonable values of the free parameters. The possible signatures of the heavy <F>T</F>-quark might be detected via the process <F><TEX ID="S0217751X10051220M005">$pp\rightarrow T\bar{b}+{\rm jet}+X$</TEX></F> at the LHC.</P>
</ABST>
<KWDG>
<KWD>Left&#x2013;right twin Higgs model</KWD>
<KWD>heavy <F>T</F>-quark</KWD>
<KWD>LHC</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>12.60.Fr</KWD>
<KWD>14.65.Jk</KWD>
</KWDG>
</FRONT>
</ART>
