<ART ID="05108" PID="2532" JID="139" BPAGE="5787" EPAGE="5815" PII="S0217751X10051086" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Reviews</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>FITTING OF <F>Z&#x0027;</F> PARAMETERS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ALEXEY</FNM>
<SNM>GULOV</SNM>
<EAD>gulov@dsu.dp.ua</EAD>
<X-REF REFID="S0217751X10051086AF001"></X-REF>
</AUT>
<AUT>
<FNM>VLADIMIR</FNM>
<SNM>SKALOZUB</SNM>
<EAD>skalozubv@daad-alumni.de</EAD>
<X-REF REFID="S0217751X10051086AF001"></X-REF>
</AUT>
<AFF ID="S0217751X10051086AF001">Dnipropetrovsk National University, 72 Gagarin Ave., Dnipropetrovsk, 49010, <CNY>Ukraine</CNY></AFF>
</A-GRP>
<HIST>
<RE>13 September 2010</RE>
</HIST>
<ABST>
<P>The paper deals with an approach to the model-independent searching for the <F>Z&#x0027;</F> gauge boson as a virtual state in scattering processes. The relations between the <F>Z&#x0027;</F> couplings to fermions covering a wide class of models beyond the Standard Model are found and used. They reduce in an essential way the number of parameters to be fitted in experiments. Special observables which uniquely pick out the <F>Z&#x0027;</F> at energies of LEP and ILC colliders in different leptonic processes are introduced and the data of LEP experiments are analyzed. The <F>Z&#x0027;</F> couplings to leptons and quarks are estimated at 95% confidence level. At this level, the LEP data are compatible with the existence of the <F>Z&#x0027;</F> with the mass <F>m<INF>Z&#x2032;</INF> ~ 1&#x2013;1.2 <RM>TeV</RM></F>. These estimates may serve as a guide for experiments at the Tevatron and/or LHC. A comparison with other approaches and results is given.</P>
</ABST>
<KWDG>
<KWD><F>Z&#x0027;</F> boson</KWD>
<KWD>data fit</KWD>
<KWD>LEP experiments</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>12.60.Cn</KWD>
<KWD>14.70.Pw</KWD>
<KWD>11.10.Gh</KWD>
</KWDG>
</FRONT>
</ART>
